/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
.clearfix{display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix{height: 1%;}
.clearfix{display:block;}
/* End Hack */ 

#mob-header, #mob-logo{
	display:none;
}

/* General Display and Body *****************************************************/

body {
	margin:0px;
	padding:0px;
	background-color: #FFF;
	background-image: url(../images/bg_repeat.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#container_holder {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#container_holder_inside {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bottom_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#container {
	width: 1040px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#banner {
	margin: 0px;
	height: 127px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 176px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 857px;
}

#nav {
	margin: 0px;
	height: 39px;
	width: 1132px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	float: left;
	position:relative;
}

#photopanel {
	height: 243px;
	width: 1040px;
	background-image: url(../images/main_pic_bg.png);
	background-repeat: no-repeat;
	background-position: 6px top;
	margin: 0px;
	padding-left: 0px;
	position: relative;
	clear: both;
}

#content_holder {
	float: left;
	width: 1040px;
	padding: 0px;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image:url(../images/content-bg-repeat.png);
	background-repeat:repeat-y;
	background-position:left top;
}

#content {
	float: left;
	width: 733px;
	margin: 0px;
	background-image: url(../images/content_top.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#content2 {
	float: left;
	width: 307px;
	padding: 0px;
	background-image: url(../images/right_bg_repeat.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#content2_top {
	margin: 0px;
	width: 307px;
	background-image: url(../images/right_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#content2_bottom {
	margin: 0px;
	width: 307px;
	background-image: url(../images/right_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 35px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

.sidebar-box {
background-image: url(../images/benefits_icons.png);
	background-repeat: no-repeat;
	background-position: right 7px;
}

#benefits,
#is_right,
#works,
.media, 
.sidebar-box {
	padding-top: 10px;
}

#benefits {
	background-image: url(../images/benefits_icons.png);
	background-repeat: no-repeat;
	background-position: right 7px;
}

#is_right {
	background-image: url(../images/right_icons.png);
	background-repeat: no-repeat;
	background-position: right 15px;
}

#works{
	background-image: url(../images/works_icon.png);
	background-repeat: no-repeat;
	background-position: right 7px;
}


#footer {
	clear: both;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/footer_bg_repeat.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.inner {
	background-image: url(../images/right_seperator.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom: 20px;
	padding-top: 5px;
}



#content .bordered {
	border: 1px solid #ddd;
	background-color: #EAEAEA;
	padding: 5px;
}

/* Video Pane *******************************************/

.video .inner {
	padding: 12px 48px 20px 24px;
}

.video .first {
	padding: 0 48px 20px 24px;
}

.video audio {
	width: 100%;
	height: auto;
    min-height: 30px;
}

.video audio, .video .responsive-iframe {
	padding-top: 5px;
}


.responsive-iframe {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px; /*Height of the youtube video header*/
    height: 0; /* Not needed as the iframe get its height from the padding bottom */
    overflow: hidden; /*hides the video if it escapes outside the container*/
}

.responsive-iframe iframe {
    width: 100%; /*make sure video takes up 100% of the width*/
    height: 100%;/*make sure video takes up 100% of the height*/
    position: absolute; /*required because container has a height of 0*/
    left: 0; /* correct the positioning */
    top: 0; /* correct the positioning */
}

.video img {
	margin-top: 5px;
}

.responsive-img {
	width: 100%;
	height: auto;
	max-width: 100%;
	border: 2px solid #000;
}





/* Floats *****************************************************/

.fl {
	float: left
}
.fr {
	float: right;
}
.fr_margin_left {
	float: right;
	margin-left: 10px;
}
.fr_pad_right {
	float: right;
	padding: 0px 50px 0px 0px;
}
.cleaner {
			clear:both;
			height:0px;
			font-size:0px;
}

/* Flowpanes scrolling nav ******************************************************/

/* override the root element to enable scrolling */ 
#flowpanes {
	position:relative;
	overflow:hidden;
	width: 999px;
	height: 243px;
	clear:both;
	padding: 0px;
	margin-left: 21px;
	
} 
 
/* override single pane */ 
#flowpanes .items{ 
	height: 243px;	
    width:999px; 
    cursor:pointer; 
    font-size:14px; 
} 
 
/* our additional wrapper element for the items */ 
 
.buttons_prev {
	height: 20px;
	width: 20px;
	position: absolute;
	top: 120px;
	left: 5px;
	z-index:200;
}

.buttons_next {
	height: 20px;
	width: 20px;
	position: absolute;
	top: 120px;
	left: 990px;
	z-index:201;
}

/* Navigation *****************************************************/

#nav ul {
color:#FFFFFF;
float:left;
font-family:arial,helvetica,sans-serif;
height:39px;
margin:0;
padding:0;
width:100%;
}
#nav ul li {
	display:block;
	float:left;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 39px;
}
#nav ul li a {
	color:#FFFFFF;
	display:block;
	font-size:14px;
	height:29px;
	margin:0px;
	text-decoration:none;
	text-shadow: 0.1em 0.1em #222;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	float: left;
}
#nav ul li a:hover {
	color:#f58e42;
}
#nav .active {
	background-image: url(../images/nav_active_left.png);
	background-position:left bottom;
	background-repeat: no-repeat;
}
#nav .active a {
	background-image: url(../images/nav_active_right.png);
	background-position:right bottom;
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 7px;
}
#nav .active a:hover {
	color:#FFFFFF;
}

#login {
	width: 57px;
	height: 25px;
	position: absolute;
	top: 7px;
	right: 81px;
}

.print-btn{
	padding:20px;
	font-size:15px;
	float:right;
	margin-bottom:20px;
}
@media (max-width:600px){
	.print-btn{display:none;}
}